{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index"
		},
		{
			"path": "pages/login/registerOrForget/index"
		},
		{
			"path": "pages/login/setSelfInfo/index"
		},
		{
			"path": "pages/login/setPassword/index"
		},
		{
			"path": "pages/login/verifyCode/index"
		},
		{
			"path": "pages/profile/index/index"
		},
		{
			"path": "pages/conversation/conversationList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/contact/index/index",
			"style": {
				"navigationBarTitleText": "",
				"disableScroll": true,
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/conversation/chating/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"softinputMode": "adjustResize"
				}
			}
		},
		{
			"path": "pages/conversation/singleSettings/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/conversation/groupSettings/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/conversation/groupManage/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/conversation/groupMemberList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/userCard/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/searchUserOrGroup/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/groupCard/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/userCardMore/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/markOrIDPage/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/detailsFileds/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/contactChoose/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"disableScroll": true
			}
		},
		{
			"path": "pages/common/contactChoose/choose",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"disableScroll": true
			}
		},
		{
			"path": "pages/common/createGroup/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/contactAdd/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/switchJoinGroup/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/friendList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/groupList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/searchUserOrGroup/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/applicationList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/applicationListDetails/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/contact/applicationDetails/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/selfInfo/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/accountSetting/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/blockList/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/conversation/updateGroupOrNickname/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/sendAddRequest/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/webviewWrapper/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/profile/about/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workbench/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/common/upgrade",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/article",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/webview",
			"style": {
				"navigationStyle": "default",
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/friend-circle/friend-circle",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/friend-circle/releaseFriendCircle",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/friend-circle/chooseLocation",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/friend-circle/chooseCircleBgImg",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/friend-circle/builtinBgImg",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/userOrGroupQrCode",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/conversation/groupSettings/announcement",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/conversation/groupSettings/qrcode",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/conversation/groupSettings/manage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/search/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/scan",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/common/map",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/workbench/near/near",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"tabBar": {
		"color": "#171717",
		"selectedColor": "#07c160",
		"borderStyle": "#f4f4f4",
		"backgroundColor": "rgba(244,244,244,0.8)",
		"height": "55px",
		"list": [
			{
				"pagePath": "pages/conversation/conversationList/index",
				"iconPath": "./static/images/tabbar/conversation.png",
				"selectedIconPath": "static/images/tabbar/conversation_active.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/contact/friendList/index",
				"iconPath": "./static/images/tabbar/contacts.png",
				"selectedIconPath": "static/images/tabbar/contacts_active.png",
				"text": "通讯录"
			},
			{
				"pagePath": "pages/workbench/index/index",
				"iconPath": "./static/images/tabbar/workbench.png",
				"selectedIconPath": "static/images/tabbar/workbench_active.png",
				"text": "发现"
			},
			{
				"pagePath": "pages/profile/index/index",
				"iconPath": "./static/images/tabbar/profile.png",
				"selectedIconPath": "static/images/tabbar/profile_active.png",
				"text": "我"
			}
		]
	},
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"app-plus": {
			"bounce": "none"
		}
	}
}